Last modified: 2012-03-07 21:24:14 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 34900 - Math extension's MathJax mode doesn't trigger in Chrome, IE
Math extension's MathJax mode doesn't trigger in Chrome, IE
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Math (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Nobody - You can work on this!
http://leuksman.com/mw/index.php/Math...
:
Depends on:
Blocks: 31406
  Show dependency treegraph
 
Reported: 2012-03-02 19:31 UTC by Brion Vibber
Modified: 2012-03-07 21:24 UTC (History)
2 users (show)

See Also:
Web browser: Google Chrome
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Brion Vibber 2012-03-02 19:31:32 UTC
Very mysterious! Works in Firefox and Safari, but math client-side rendering doesn't trigger in Chrome.
Comment 1 Brion Vibber 2012-03-05 23:21:11 UTC
Also fails to init in IE 8 and 9 (earlier vers untested). Sigh.
Comment 2 Brion Vibber 2012-03-06 00:24:02 UTC
Works in Opera.
Comment 3 Brion Vibber 2012-03-06 00:31:26 UTC
Mobile Safari on iOS 5 (iPad, iPod Touch) - works.

Firefox, Opera Mobile on Android 3.2 -- works.

Browser in Android 3.2 - doesn't.
Comment 4 Brion Vibber 2012-03-06 22:10:52 UTC
As of r113184 config/loader changes this is fixed for Chrome and Android browser -- need to test IE.
Comment 5 Brion Vibber 2012-03-06 23:02:05 UTC
Ok in IE 10, should be ok in earlier versions.
Comment 6 Brion Vibber 2012-03-07 21:24:14 UTC
Fixed in IE 8 and below in r113276

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links